---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-03T23:08:57Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://97018d77-b23d-403a-8587-3e9bbc74bde7"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.dash-org.eclipse.dash.handbook-1.0MD"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.dash-org.eclipse.dash.handbook-1.0MD"
  copyrightText: "(c) year Contributors\nCopyright (c) 2015 Eclipse Foundation, Inc.\
    \ and others\nCopyright (c) 2015, 2018-2020 Eclipse Foundation, Inc. and others\n\
    Copyright (c) 2015, 2020 Eclipse Foundation, Inc. and others\nCopyright (c) 2017\
    \ Contributors\nCopyright (c) 2017 Eclipse Foundation and others\nCopyright (c)\
    \ 2017 My Company, Inc\nCopyright (c) 2017 The Eclipse Foundation\nCopyright agent\
    \ (http://www.eclipse.org/legal/copyright.php) and Legal (http://www.eclipse.org/legal)\n\
    copyright owners, the words and others\ncopyright statement or append and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.dash.handbook"
  summary: "NONE"
  versionInfo: "1.0MD"
